## libclass-perl 1.00

=== debian/changelog ===
libclass-perl (1.00-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843736)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.1
  * Add upstream/metadata
  * Bump debhelper compat to 10
  * Enable autopkgtest

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 14:39:51 +0200

libclass-perl (1.00-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Add myself to Uploaders and Copyright
  * Rewrote control description
  * Use new 3.0 (quilt) source format

  [ Xavier Guimard ]
  * Update debian/copyright (years and format) and add Berne Convention
    comment
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Add Vcs-* fields

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 23 Jan 2013 17:27:48 +0100

libclass-perl (1.00-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * Packaging, license research and initial TODO (all the hard work).

  [ Ivan Kohler ]
  * debian/control:
    + Add myself to Uploaders:
    + Standards-Version 3.8.4
    + Rework descriptions as noun phrases
  * Initial Release. (Closes: Bug#566729)

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 24 Apr 2010 17:33:16 -0700
