=== debian/control ===
Source: libclass-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-perl.git
Homepage: https://metacpan.org/release/CLASS

Package: libclass-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module providing aliases for __PACKAGE__
 CLASS is a minimalistic Perl module that simply provides aliases for the
 special literal, __PACKAGE__, which represents the current package name at
 that point during program execution. The aliases are mapped at compile-time,
 so there is no performance hit except for compilation of the module itself.
 .
 This module ensures that CLASS and $CLASS can be used anywhere in place of
 __PACKAGE__, and since $CLASS is a scalar, it has the additional benefit of
 working in strings.
