=== debian/watch ===
version=3
https://metacpan.org/release/CLASS   .*/CLASS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
