## libclass-perl 1.1.7

=== debian/changelog ===
libclass-perl (1.1.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:27:00 +0100

libclass-perl (1.1.7-1) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.1.7.
  * debian/copyright: update Upstream-Contact and
    upstream copyright holders.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2022 20:24:08 +0100
