=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: libclass-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-perl.git
 Homepage: https://metacpan.org/release/CLASS
+Rules-Requires-Root: no
 
 Package: libclass-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module providing aliases for __PACKAGE__
  CLASS is a minimalistic Perl module that simply provides aliases for the
  special literal, __PACKAGE__, which represents the current package name at
