## libclass-perl 1.1.8

=== debian/changelog ===
libclass-perl (1.1.8-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.8.
  * Install new upstream CONTRIBUTING.md file.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Oct 2023 03:35:16 +0200
