=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-perl.git
 Homepage: https://metacpan.org/release/CLASS
@@ -15,9 +15,9 @@
 
 Package: libclass-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module providing aliases for __PACKAGE__
  CLASS is a minimalistic Perl module that simply provides aliases for the
  special literal, __PACKAGE__, which represents the current package name at
