=== debian/watch ===
version=4
https://metacpan.org/release/CLASS   .*/CLASS-v?@ANY_VERSION@@ARCHIVE_EXT@$
